package com.kdanmobile.android.lib.material.tokens.base

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2023/2/13
 * description:
 */
object Log {


    fun t(tag : String, msg : String){
        println(tag +": ${msg}")
    }

    fun e(tag: String, msg: String){
        System.err.println(tag +": ${msg}")
    }

}

fun logT(tag: String, msg: String){
    Log.t(tag, msg)
}

fun logE(tag: String, msg: String){
    Log.e(tag, msg)
}